
 EXEC p_AlterColumn 'T_ER_REIMBILLDSEXP', 'FINVOICENO_ENTRY', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_REIMBURSEBILLDS' AND KSQL_COL_NAME ='FBIZITEM') 
 ALTER TABLE T_ER_REIMBURSEBILLDS ADD (FBIZITEM BIGINT DEFAULT 0 NOT NULL );
